/*
@mixin app-clients-not-placed-report-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    $banner_header_color: #8f431a;
  
    app-clients-not-placed-report {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }
  
    .clients-not-placed-report {
      margin-top: 25px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
  
      .clients-not-placed-main-card {
        display: flex;
        flex-direction: column;
        padding: 0px;
        background-color: mat-color($primary, 50);
        margin-top: 10px;
  
        .mat-card-header {
          width: 100%;
        }
  
        .mat-card-content {
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
  
            .info {
              margin-left: 20px;
            }
            .form-section {
              display: flex;
              // border: 1px solid mat-color($primary);
              padding: 10px;
              line-height: 40px;
  
              mat-label {
                width: 130px;
                margin-left: 20px;
              }
  
              .mat-form-field {
                width: 300px;
              }  
  
              .btn-section {
                width: 100%;
                padding: 10px;
                margin: 5px 0px;
              }
            }
  
            .example-container {
              width: 98%;
              margin: 10px auto;
  
              .search-results {
                color: $banner_header_color;
                font-weight: bold;
              }
            }
          }
        }
      }
    }
  }
*/
clients-not-placed-report-dialog {
    padding: 0px !important;
  }
  
  .clients-not-placed-report-dialog {
    .task-header {
      background-color: transparent;
      height: 10px;
  
      .close-btn {
          .mat-icon {
              background-color: rgb(248, 49, 14);
              color: black;
              border-radius: 5px;
          }        
      }
    }
  
    .fx-spacer {
      flex: 1 1 auto;
    }

    .mat-form-field-wrapper{
      padding-bottom: 0em;
    }
  
  }